<?php
$mysql_host=localhost;
$mysql_db_name=tes;
$mysql_user=root;
$mysql_pass=homserv;

$dbcnx = @mysql_connect($mysql_host, $mysql_user, $mysql_pass);
if (!$dbcnx){
echo"В настоящий момент сервер базы данных не доступен, поэтому корректное отображение страницы невозможно.";
exit();
}
mysql_select_db($mysql_db_name, $dbcnx);

mysql_query ("set character_set_client='cp1251'");
mysql_query ("set character_set_results='cp1251'");
mysql_query ("set collation_connection='cp1251_general_ci'"); 
?>